﻿body
{
	background-position: center center;
	background-color: #666666;
	background-image: url(/content/images/crown_back.png);
	font-family:Arial;
}

.dvtitleevents
{
	padding: 50px;
	padding-top: 25px;
	padding-bottom: 25px;
}

.events
{
	padding: 50px;
	padding-top: 0px;
	padding-left: 50px;
}

.event
{
	font-family: Times New Roman;
	color:#666666;
	font-size:22px;
}

.eventtext
{
	font-family: Times New Roman;
	color:#000000;
	font-size:20px;
	padding-left: 15px;
	padding-bottom: 10px;
}

.galleryname
{
	width: 325px;
	color:#993300;
	font-size:26px;
	float:left;
	text-align:right;
	padding-top:20px;
	padding-right:20px;
	font-weight:bold;
}

.gallerytext
{
font-size:15px;
	
}
.galleryimgs
{
	padding: 0px;
	float: left;
	width: 670px;
	height:159px;
	overflow: auto;
	overflow-y: hidden;
	-ms-overflow-y: hidden;
}

.gallery
{
	position:relative;
	width: 1016px;
}

.divider
{
	height:5px;
	background-color:Black;
	width: 1016px;
}

.contact-box
{
	background-image: url(/content/images/contact-form-back.png);
	width: 330px;
	height: 182px;
	float: left;
	text-align: center;
	padding-top: 5px;
	background-repeat: no-repeat;
}

div.contact-box textarea
{
	border:none;
}

div.contact-box input
{
	border:none;
	font-family:Times New Roman;
	
}


.ContactContent
{
	font-size:18px;
	line-height:30px;
}

div.ContactContent h1
{
	position:relative;
	left:-17px;
}

.contact2
{
	position: absolute;
	left:395px;
	top:40px;
}

.contact1
{
	position: absolute;
	left:100px;
	top:40px;
}


.contact3
{
	position: absolute;
	left:720px;
	top:40px;
}

.contact4
{
	position: absolute;
	left:188px;
	top:338px;
}

div.contact4 input[type="button"]
{
	width:57px;
	height:25px;
	border:0px;
	background-image: url(/content/images/send.png);
}


.whatsspecial
{
	background-position: 45px 40px;
	background-image: url(/content/images/whatson-specialback.png);
	background-repeat: no-repeat;
}

.leftblock
{
	position: absolute;
	padding-top: 2px;
	background-color: #eddbca;
	top: 2px;
	height: 550px;
	width: 345px;
	
}

.menublock
{
	text-align: left;
	left: 0px;
	top: 70px;
	position: absolute;
	padding: 0px;
	margin: 0px;
	font-family: Times New Roman;
	color:#666666;
	font-size:22px;
}

.downloadtext
{
	font-size:12px;
	color:#993300;
	position:relative;
	top:12px;
	left:10px;
	font-weight:bold;
}

.dvContentMiddle
{
	font-family: Times New Roman;
	background: url(/content/images/Crown_main_05.png);
	width: 1016px;
	background-repeat: no-repeat;
}

.dvhome
{
	float:left;
}

.dvcontent
{
	float:left;
	top:15px;
	left:331;
	color:#666666;
	font-size:22px;
}

div.dvcontent li
{
	padding-bottom:10px;

}
.dvtitle
{
	padding: 50px;
	padding-top: 25px;
	padding-bottom: 25px;
	text-align:center
}

h1
{
	color:#993300;
	font-size:26px;
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
}

h2
{
	color:#993300;
	font-size:26px;
	padding:0px;
	margin-top:0px;
	
}

h3
{
	color:#000000;
	font-size:20px;
	padding:0px;
	margin-top:0px;
}

#headertext
{
	color:#cd9a66;
	font-weight:bold;
	position:relative;
	top:214px;
	text-align:center;
	
}

.footertext
{
	color:White;
	font-size:10px;
}

.page {
    width: 1016px;
    margin-left: auto;
    margin-right: auto;
    background-color:White;
}

#pageTable
{
	width: 1016px;
	/*height: 900px; */

}

table {
   	padding: 0px;
	margin: 0px;
    border-collapse: collapse;
}

table td {
    padding: 0px;
	margin: 0px;
    
}

table th {
   padding: 0px;
	margin: 0px;
    text-align: left;
    
}


a:link {
    color:#993300;
    text-decoration: underline;
    padding:0px;
}

a:visited {
    color:#993300;
}

a:hover {
    color:#993300;
    text-decoration: none;
}

a:active {
    color:#993300;
    padding:0px;
}

img
{
	border:none;
}


